package com.persagy.apm.energy.report.monthly.config.type.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author lixing
 * @version V1.0 2021-05-19 10:39:18
 */
@Data
@ApiModel(value = "查询报告类型入参")
public class QueryReportTypeDTO {
    @ApiModelProperty(value = "报告类型名称")
    private String name;

    @ApiModelProperty(value = "业态 enum 0-商业；1-酒店")
    private String businessType;

    @ApiModelProperty(value = "报告所属类型 enum 0-项目；1-大区")
    private String belongType;

}
