package com.persagy.apm.energy.report.monthly.detail.common.model.vo;

import com.fasterxml.jackson.annotation.JsonInclude;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author lixing
 * @version V1.0 2021/6/8 2:23 下午
 **/
@Data
@ApiModel(value = "酒店排名信息")
@JsonInclude(JsonInclude.Include.NON_NULL)
public class HotelRankVO {
    @ApiModelProperty(value = "项目总数")
    private Integer projectTotalCount;
    @ApiModelProperty(value = "排名")
    private Integer rank;
}
